XCB 1.13

Data Fields
xcb_get_image_request_t Struct Reference
XCB API

xcb_get_image_request_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | format
uint16_t | length
xcb_drawable_t | drawable
int16_t | x
int16_t | y
uint16_t | width
uint16_t | height
uint32_t | plane_mask

## Detailed Description

xcb_get_image_request_t

The documentation for this struct was generated from the following file:

- xproto.h